https://b-api.lbkrs.com/risk/v1/admin_credit_adjust/applyAuthorization
Send the Broker ACCESS_TOKEN as Authorization: Bearer <token>.
Permission
The Broker ACCESS_TOKEN must be granted the permission above, or the call will be rejected.
Request body application/json
A/C No.
Pass the internal numeric ID of the customer's securities account (aaid), not the securities account number account_no (such as H00000000) or the customer ID member_id. One customer can have multiple aaid values.
Member ID
member_id is the customer ID. It differs from the securities account number account_no and the internal securities account ID aaid; one customer can have multiple securities accounts.
Credit Currency
Before Credit Amount
After Credit Amount
Applicant
Remark
Responses
HTTP 200OKcodemessagedatadataobjectdata structureHTTP 400Bad request. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields
HTTP 401The user is not authenticated, or the login session has expired.codemessagedatadataobjectdata structureNo nested fields
HTTP 403The current account is not authorized to use this feature. Grant the required permission to the account in User Permission.codemessagedatadataobjectdata structureNo nested fields
HTTP 408The request timed out. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields